<?xml version="1.0" encoding="UTF-8"?>
<book version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>JOnAS "Howto" Documents</title>

    <authorgroup>
      <author>
        <orgname>JOnAS Team</orgname>
      </author>

      <author>
        <personname>
          <surname>Durieux</surname>

          <firstname>Philippe</firstname>
        </personname>
      </author>
    </authorgroup>

    <legalnotice>
      <para>This work is licensed under the Creative Commons
      Attribution-ShareAlike License. To view a copy of this license,visit
      <link
      xlink:href="http://creativecommons.org/licenses/by-sa/2.0/deed.en">http://creativecommons.org/licenses/by-sa/2.0/deed.en</link>
      or send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford,
      California 94305, USA.</para>
    </legalnotice>

    <copyright>
      <year>2008-2009</year>

      <holder>OW2 consortium</holder>
    </copyright>

    <date>March 2009</date>
  </info>

  <xi:include href="howto_win32_service.xml" xpointer="element(/1)" />

  <xi:include href="howto_webspheremq.xml" />

  <xi:include href="howto_firewall.xml" />

  <xi:include href="howto_services.xml" />

  <xi:include href="howto_services_on_demand.xml" />

  <xi:include href="howto_mbeans.xml" />

  <xi:include href="howto_distributed_joram.xml" />

  <xi:include href="howto_install_jdbc_driver.xml" xpointer="element(/1)" />

  <xi:include href="howto_use_cdi.xml" xpointer="element(/1)" />

  <xi:include href="howto_use_jaxrs.xml" xpointer="element(/1)" />
</book>
